<script setup>
import { ref } from "vue";
import listWorkshopComponent from "~/components/ui-components/kissada/listWorkshopComponent.vue";
definePageMeta({
  middleware: ["authenticatedkissada"],
});

</script>

<template>
      <listWorkshopComponent/>
</template>